oro:
    comment:
        entity_label: Comment
        entity_plural_label: Comments
        id.label: Id
        message.label: Message
        organization.label: Organization
        owner.label: Owner
        updated_by.label: Updated by
        attachment.label: Attachment

        message.placeholder: Enter your comment...
        enabled: Enable comments
        quantity_label: Comments quantity

add_comment: Add Comment
